<html>
    <head>
        <head>
            <link rel="icon" type="image/png" href="/agathe.png" />
            {% if title %}
            <title>{{ title }}</title>
            {% else %}
            <title>My Smart Organizer</title>
            {% endif %}
        </head>
    </head>
    <body>
        <div>My Smart Week Organizer: <a href="{{ url_for('index') }}">Home</a>
            <a href="{{ url_for('recipes') }}">Recipes</a>
            <a href="{{ url_for('menu') }}">Menu of the Week</a>
            <a href="{{ url_for('vegetables')}}">In Season Vegetables</a>
            <a href="{{ url_for('fruits')}}">In Season Fruits</a>
        <hr>


        <hr>
        {% with messages = get_flashed_messages() %}
        {% if messages %}
        <ul>
            {% for message in messages %}
            <li>{{ message }}</li>
            {% endfor %}
        </ul>
        {% endif %}
        {% endwith %}
        {% block content %}{% endblock %}
    </body>
</html>